• Can't connect to antergos database

    When I try to use pacman I keep receiving a GPGME error.
    error: GPMGE error: No data
    error: failed to update antergos (invalid or corrupted database (PGP signature))
    error: database ‘antergos’ is not valid (invalid or corrupted database (PGP signature))

    Anyone know what’s going on here? I’m still kind of new to fixing pacman problems.

  • So I tried a lot of things, and nothing worked. But all of a suden it’s working again. I still get:
    error GPMGE error: No data
    but when I use yaourt -Syu (or pacman -Syu) it actually lets me download and install packages. Was it a problem with the database itself, and not specific to me?
    EDIT: Now I’m not getting the:
    error GPMGE error: No data
    error either.

  • There was an issue with our DNS resolution. It has been fixed but will take 24-48 hours to fully propagate.


  • Okay, cool. I always assume I screwed something up (because it’s usually the case, lol).

Posts 4Views 1341
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.